Slauth-Register-Mailman

Prerequisites

Slauth-Register-Mailman declares the following 4 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
CGI3CGI-4.08122.86
CGI::Carp1.28CGI-4.08122.86
IO::Pipe1.123IO-1.25125.71
Slauth0.01Slauth-0.02114.29